.breadcrumbs__parent{
  $breadcrumb-background: $grey;
  background-color: $breadcrumb-background;
  color: $text;

  padding: 0.5rem 0;
  margin-bottom: 2rem;

  font-size: 0.8rem;
  @include wider-than( tablet ) {
    font-size: 1rem;
  }

  // No crumbs on the home page
  .home & {
    display: none;
  }

  // No marginon category pages
  .archive & {
    margin-bottom: 0;
  }
}

.woocommerce-breadcrumb{
  @include clearfix;
  @extend .w; // ...
  font-weight: 600;

  a{
    color: $text;
    text-decoration: none;
    font-weight: 400;
  }
}